#version 430

out vec4 FragColor;

in vec3 texCoords;

uniform float brightness;
uniform samplerCube skybox;

void main()
{
	FragColor = texture(skybox, texCoords);
	FragColor.rgb *= max(0.1, brightness);
}